{% extends 'global.html.twig' %}

{% block global_head %}
	<title>Unnamed Arma Group</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="/assets/css/public/main.css">
	<script src="//code.tidio.co/1glrpty0uoxpheqh6tptu9tvpwiyfvuz.js"></script>
	{% block head %}{% endblock %}
{% endblock %}

{% block global_body %}
	<nav class="navbar navbar-dark bg-dark">
		<a class="navbar-brand" href="{{ path("home") }}">
			<img id="uagLogo" src="assets/img/yeet21.png">
			<span>UAGPMC</span>
		</a>
		<a class="nav-link" href="{{ path("about") }}">About</a>
		<a class="nav-link" href="{{ path("media") }}">Media</a>
		<a class="nav-link" href="{{ path("join") }}">Join</a>
		<div id="navbarRight">
			{% if app.user %}
				 <a class="nav-link" href="/logout" style="background-color: red !important;">Logout</a>
			{% else %}
				 <a class="nav-link" href="{{ path("connect_discord_start") }}">Login With Discord</a>
			{% endif %}
		</div>
	</nav>

	{% block body %}{% endblock %}

	<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
	{% block footer %}{% endblock %}
{% endblock %}
